Summary: 	%{_vendor} Xfce configuration files
Name:    	mageia-xfce-config
Epoch:		1
Version: 	4.18.9.1
Release: 	%mkrel 2
Group:   	Graphical desktop/Xfce
License: 	GPLv2+
URL:		https://www.mageia.org
# https://gitweb.mageia.org/software/desktop/xfce/config/
Source0: 	%{name}-%{version}.tar.xz
Source1:	xfce4-light-locker-settings.gschema.override
BuildArch: 	noarch
Requires:	%{_real_vendor}-release-common
Requires:	%{_real_vendor}-release-Default
Requires:	%{_real_vendor}-theme
# For monospace font
Requires:	fonts-ttf-dejavu
# For theme
Requires:	adwaita-icon-theme
Requires:	gtk+3.0
Obsoletes:	adwaita-xfce-theme < 20190323-3

%description
This package regroups all specific configuration files for %{_vendor} Xfce
desktop environment.

%prep
%setup -q

%install
%make_install

# Gsettings override for light-locker
install -Dpm 644 %{_sourcedir}/xfce4-light-locker-settings.gschema.override \
	%{buildroot}%{_datadir}/glib-2.0/schemas/60-xfce4-light-locker-settings.gschema.override

%files
%doc AUTHORS NEWS ChangeLog README.update.urpmi
%{_sysconfdir}/xdg/Thunar/*
%dir %{_sysconfdir}/xdg/xfce4/
%{_sysconfdir}/xdg/xfce4/*
%{_sysconfdir}/xdg/menus/xfce-applications.menu
%{_datadir}/glib-2.0/schemas/60-xfce4-light-locker-settings.gschema.override


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 1:4.18.9.1-2.mga10
+ Revision: 2217464
- Mageia 10 Mass Rebuild

* Thu Jan 19 2023 wally <wally> 1:4.18.9.1-1.mga9
+ Revision: 1934435
- new version 4.18.9.1
  - xfconf: add default value for hidden xfce4-session setting /shutdown/ShowHybridSleep

* Wed Oct 05 2022 wally <wally> 1:4.16.9.1-1.mga9
+ Revision: 1894942
- new version 4.16.9.1

* Mon Mar 21 2022 umeabot <umeabot> 1:4.16.9.0-2.mga9
+ Revision: 1814843
- Mageia 9 Mass Rebuild

* Thu Aug 05 2021 wally <wally> 1:4.16.9.0-1.mga9
+ Revision: 1739551
- new version 4.16.9.0
- don't hide Security gategory from menus (mga#29332)

* Sun Jan 24 2021 wally <wally> 1:4.16.8.1-1.mga8
+ Revision: 1673204
- new version 4.16.8.1
  - add default configuration for xfce4-screensaver
  - disable xfce4-screensaver by default

* Tue Jan 12 2021 wally <wally> 1:4.16.8.0-1.mga8
+ Revision: 1671397
- Update for Xfce 4.16 with new versioning schema without an extra zero in version number

* Sun Dec 06 2020 wally <wally> 4.140.8.5-1.mga8
+ Revision: 1653773
- new version 4.140.8.5
  - fix default file manager entry in helpers.rc (Thunar vs. thunar)

* Fri Sep 18 2020 wally <wally> 4.140.8.4-2.mga8
+ Revision: 1628648
- obsolete adwaita-xfce-theme

* Mon Jun 29 2020 wally <wally> 4.140.8.4-1.mga8
+ Revision: 1600416
- new version 4.140.8.4

* Mon Jun 29 2020 wally <wally> 4.140.8.3-1.mga8
+ Revision: 1600407
- new version 4.140.8.3

* Sun Mar 08 2020 wally <wally> 4.140.8.2-1.mga8
+ Revision: 1554865
- new version 4.140.8.2

* Wed Feb 19 2020 umeabot <umeabot> 4.140.8.1-2.mga8
+ Revision: 1543190
- Mageia 8 Mass Rebuild

* Sat Jan 18 2020 wally <wally> 4.140.8.1-1.mga8
+ Revision: 1481431
- new version 4.140.8.1
  - replace orage clock panel plugin with native clock plugin

* Sun Aug 18 2019 wally <wally> 4.140.8.0-1.mga8
+ Revision: 1429807
- new version 4.140.8.0
  - Xfwm4: disable 'Raise windows when any mouse button is pressed' by default (mga#12453)

* Mon May 27 2019 wally <wally> 4.120.7.7-1.mga7
+ Revision: 1399299
- add initial display config

* Tue May 14 2019 wally <wally> 4.120.7.6-1.mga7
+ Revision: 1397703
- increase default desktop icon size to 40 (mga#24812)

* Sat Mar 23 2019 wally <wally> 4.120.7.5-1.mga7
+ Revision: 1379749
- use Adwaita-Xfce as a default theme

* Mon Mar 04 2019 wally <wally> 4.120.7.4-2.mga7
+ Revision: 1371522
- only recommend adwaita-gtk2-theme

* Sun Feb 24 2019 wally <wally> 4.120.7.4-1.mga7
+ Revision: 1369957
- Panel: Add Xfce settings manager launcher (mga#20382)

* Mon Dec 10 2018 wally <wally> 4.120.7.3-1.mga7
+ Revision: 1339908
- Applications menu: don't show applications in both Sciences and Education/Sciences (mga#23968)

* Sat Oct 27 2018 wally <wally> 4.120.7.2-1.mga7
+ Revision: 1326196
- Xfwm4: enable display compositing by default

* Sat Oct 27 2018 wally <wally> 4.120.7.1-1.mga7
+ Revision: 1326140
- new version 4.120.7.1
  - switch back to Adwaita as a default theme

* Tue Sep 18 2018 umeabot <umeabot> 4.120.6.4-2.mga7
+ Revision: 1262272
- Mageia 7 Mass Rebuild

* Thu Mar 23 2017 wally <wally> 4.120.6.4-1.mga6
+ Revision: 1094599
- new version 4.120.6.4

* Sat Mar 11 2017 wally <wally> 4.120.6.3-2.mga6
+ Revision: 1091947
- add Gsettings override to fix double locking when screen saver starts and light-locker is installed (mga#20407)

* Tue Oct 11 2016 wally <wally> 4.120.6.3-1.mga6
+ Revision: 1060231
- New version 4.120.6.3
  o Use TraditionalOk theme from mate-themes instead of Adwaita
  o Replace pnmixer with xfce4-pulseaudio-plugin

* Sun Sep 18 2016 akien <akien> 4.120.6.2-1.mga6
+ Revision: 1053721
- Version 4.120.6.2 for s/default.jpg/default.png

* Sun Sep 18 2016 akien <akien> 4.120.6.1-2.mga6
+ Revision: 1053700
- s/mageia-theme-Default/mageia-theme/

* Sun Aug 07 2016 wally <wally> 4.120.6.1-1.mga6
+ Revision: 1044934
- new version 4.120.6.1

* Thu Feb 18 2016 umeabot <umeabot> 4.120.6.0-2.mga6
+ Revision: 965809
- Mageia 6 Mass Rebuild

* Sun Jun 21 2015 wally <wally> 4.120.6.0-1.mga6
+ Revision: 837712
- new version 4.120.6.0
  * replace Oxygen with Adwaita

* Thu Mar 26 2015 wally <wally> 4.120.5.1-1.mga5
+ Revision: 819313
- new version 4.120.5.1

* Tue Mar 03 2015 wally <wally> 4.120.5.0-1.mga5
+ Revision: 817418
- new version 4.120.5.0

* Thu Feb 19 2015 wally <wally> 4.100.5.10-1.mga5
+ Revision: 815961
- new version 4.100.5.10

* Tue Feb 10 2015 wally <wally> 4.100.5.9-1.mga5
+ Revision: 814568
- new version 4.100.5.9

* Sat Feb 07 2015 wally <wally> 4.100.5.8-2.mga5
+ Revision: 813987
- require fonts-ttf-dejavu for monospace font

* Wed Dec 17 2014 wally <wally> 4.100.5.8-1.mga5
+ Revision: 803869
- new version 4.100.5.8
  o fixes duplicate "Database Browser" menu entry in Development menu (mga#14824)

* Wed Oct 15 2014 umeabot <umeabot> 4.100.5.7-3.mga5
+ Revision: 750683
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 4.100.5.7-2.mga5
+ Revision: 682129
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Sat Aug 02 2014 wally <wally> 4.100.5.7-1.mga5
+ Revision: 659196
- new version 4.100.5.7

* Sat Aug 02 2014 wally <wally> 4.100.5.6-1.mga5
+ Revision: 659182
- new version 4.100.5.6
- suggest oxygen-gtk3 too

* Sun Feb 23 2014 wally <wally> 4.100.5.5-1.mga5
+ Revision: 596031
- new version 4.100.5.5
- require orage for default clock app in systray
- drop old obsoletes and unneeded pre/preun scriptlets and requires

* Sat Feb 08 2014 wally <wally> 4.100.5.4-1.mga5
+ Revision: 586537
- new version 4.100.5.4
  * switch to whisker menu and remove appfinder from panel

* Sun Jan 19 2014 wally <wally> 4.100.5.3-1.mga4
+ Revision: 566992
- new version 4.100.5.3

* Thu Dec 19 2013 wally <wally> 4.100.5.2-1.mga4
+ Revision: 558887
- new version 4.100.5.2

* Tue Nov 12 2013 ennael <ennael> 4.100.5.1-1.mga4
+ Revision: 550640
- add restart button

* Tue Oct 22 2013 umeabot <umeabot> 4.100.5.0-2.mga4
+ Revision: 545054
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 wally <wally> 4.100.5.0-1.mga4
+ Revision: 500712
- new version 4.100.5.0
  o drop StartupNotify workaround for 'double forking' in MCC panel launcher

* Mon Sep 30 2013 wally <wally> 4.100.4.0-2.mga4
+ Revision: 489595
- rebuild for missing suggests

* Sun Sep 15 2013 wally <wally> 4.100.4.0-1.mga4
+ Revision: 480053
- new version 4.100.4.0
  o clean panelapplet launchers
  o workaround control center launcher not working

* Sat Sep 07 2013 wally <wally> 4.100.3.0-1.mga4
+ Revision: 475653
- new version 4.100.3.0
  o add a note about losing all personal settings after removing config dirs
  o clean gtkrc and improve desktop label transparency (not enabled without user intervention)
  o fix drakconf appearance (remove patch)

* Sat Sep 07 2013 wally <wally> 4.100.2.0-3.mga4
+ Revision: 475623
- own unowned dir

* Fri Sep 06 2013 tmb <tmb> 4.100.2.0-2.mga4
+ Revision: 475420
- fix missing drakconf

* Sun Jul 28 2013 wally <wally> 4.100.2.0-1.mga4
+ Revision: 459694
- really fix mixer panel applet (mga#10855)

* Sat Jul 27 2013 wally <wally> 4.100.1.0-1.mga4
+ Revision: 459141
- use new versioning
- fix mixer panel applet

* Sat Jul 20 2013 wally <wally> 4-0.2.mga4
+ Revision: 456571
- suggest oxygen theme and icons to allow to remove those
- drop old obsoletes/conflicts

* Sat May 25 2013 wally <wally> 4-0.1.mga4
+ Revision: 427506
- improve applications menu

* Mon Jan 21 2013 wally <wally> 3-2.mga3
+ Revision: 390560
- drop subrel

* Sat Jan 12 2013 umeabot <umeabot> 3-1.8.mga3
+ Revision: 359299
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 03 2013 wally <wally> 3-0.8.mga3
+ Revision: 338275
- use revived mousepad in text-editor panel launcher
- add shortcut key (F12) for xfce4-panel's new drop down panel feature

* Sat Dec 29 2012 wally <wally> 3-0.7.mga3
+ Revision: 336032
- fix file manager in helpers.rc (wrongly changed in previous release)

* Sat Dec 29 2012 wally <wally> 3-0.6.mga3
+ Revision: 336017
- update configs after terminal was renamed to xfce4-terminal

* Sun Nov 11 2012 wally <wally> 3-0.5.mga3
+ Revision: 317064
- don't provide display.xml and let users handle initial display settings themselves (mga#8037)
- fix appfinder starting hidden with Alt+F3
- introduce xfconf settings file for Thunar

* Wed Sep 26 2012 wally <wally> 3-0.4.mga3
+ Revision: 298443
- follow upstream and unset input method properties for xsettingsd (xfce#5437)
- add --replace switch to appfinder cmd in keyboard shortcuts to fix appfinder starting 'hidden' (mga#7461)
- increase bottom panel size to 32px
- clean systray settings
- hide systray and clock frames

* Tue Jul 31 2012 wally <wally> 3-0.3.mga3
+ Revision: 276813
- update thunar config
- replace old thunar's volmanrc witn new perchannel config file
- add some missing keyboard shortcuts (Alt+PrtScr and XF86HomePage)
- add backgroung picture for Terminal and change default font size to 10pt

* Tue Jul 24 2012 wally <wally> 3-0.2.mga3
+ Revision: 274036
- sync first part of configs with upstream Xfce 4.10

* Wed Jul 18 2012 wally <wally> 3-0.1.mga3
+ Revision: 272330
- first release for upcoming mga3
  * provide only one pkg as we don't ship more than one Xfce flavour currently
  * update applications menu
  * update panel configuration and plugins (from Georges Eckenschwiller, mga#4518)
  * update some configurations
  * use Oxygen as default icon theme
- clean and refactor .spec

* Sat Apr 28 2012 wally <wally> 2-1.mga2
+ Revision: 234078
- new version for mga2
- fix duplicate entries and move exo-mail-reader in main menu
- hide xfce4-about from tools menu

* Thu Apr 26 2012 wally <wally> 1-10.mga2
+ Revision: 233350
- use oxygen as default theme for gtk, xfwm4 and icons (mga#5612)
- clean .spec

* Tue Apr 12 2011 ahmad <ahmad> 1-9.mga1
+ Revision: 84019
- add Type key to text-editor.desktop so that users can edit the text editor icon
  on the panel. (mga#791)

* Tue Mar 29 2011 ahmad <ahmad> 1-8.mga1
+ Revision: 78863
- correct xfdesktop syntax, it's -reload and not --reload, now

* Fri Mar 25 2011 ahmad <ahmad> 1-7.mga1
+ Revision: 77207
- fix kde*menus file locations in xfce-applications.menu

* Thu Mar 24 2011 ahmad <ahmad> 1-6.mga1
+ Revision: 77096
- don't ship xfce4-login-sound.desktop as we don't have a default sound theme
  with a login sound yet
- don't install volstatus stuff, it doesn't work since xfce-4.7.x

* Sun Mar 13 2011 ahmad <ahmad> 1-5.mga1
+ Revision: 70456
- conflict with xfce-utils < 4.8.1
- change some .desktop names to the current ones so that they show up in the menu
- add a configuration file for the xfce-panel using the new xfconf format for
  xfce-4.8.0
- adapt the launchers to the new format in xfce-4.8.0

* Sun Feb 20 2011 ahmad <ahmad> 1-4.mga1
+ Revision: 54655
- fix the xfce4-firstrun script

* Sun Feb 20 2011 ahmad <ahmad> 1-3.mga1
+ Revision: 54456
- use .png files for the menu icon and for the drakconf launcher

* Fri Feb 18 2011 ahmad <ahmad> 1-2.mga1
+ Revision: 53949
- fix requires

* Fri Feb 18 2011 ahmad <ahmad> 1-1.mga1
+ Revision: 53846
- try using mageia- instead of %%_real_vendor in the Name tag
- imported package mageia-xfce-config


* Fri Feb 18 2011 Ahmad Samir <ahmadsamir3891@gmail.com> 1-1.mga
- Ship only Mageia Default profile

* Sat Sep 18 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 2010.1-4mdv2011.0
+ Revision: 579733
- disable requires on xfce4-places-plugin
- use auto-choose option instead of scaled wallpaper style

* Sun Mar 14 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 2010.1-2mdv2010.1
+ Revision: 519087
- add two new keyboard shortcuts
  o XF86HomePage binded to default webbrowser
  o XF86Mail binded to default Mail client

* Thu Feb 25 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 2010.1-1mdv2010.1
+ Revision: 511196
-update to new snapshot 20100225:
  o fix xfce4-screnshooter syntax
  o fix /KeyRepeat/Delay xfconf key
- xfce4-firstrun:
  o add checks for running xfdesktop
  o add some verbose message
  o add header

* Sat Oct 24 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2010.0-1mdv2010.0
+ Revision: 459132
- use Ia Ora Steel as a default theme for Free flavour

* Mon Jul 06 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-6mdv2010.0
+ Revision: 392974
- add requires on dynamic
- add requires on xfce4-places-plugin

* Thu Mar 26 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-5mdv2009.1
+ Revision: 361407
- adjust window size and separator places for Thunar

* Wed Mar 18 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-4mdv2009.1
+ Revision: 357516
- provide a better menu layout, inspired by KDE one ;)

* Fri Mar 13 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-3mdv2009.1
+ Revision: 354637
- BS is hungry, feed it ;)
- and pin up window button
- move xfce4-power-manager.desktop file to the xfce4-power-manager package
- bind amixer command to volume keys, with aumix-text toggling mute/unmute is impossible
- use Smoke theme for notification bubbles

* Tue Feb 17 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-1mdv2009.1
+ Revision: 341647
- add support for volume keys (mdvbz #47218)

* Wed Feb 11 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-0.9mdv2009.1
+ Revision: 339505
- fix latest commit

* Tue Feb 10 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-0.8mdv2009.1
+ Revision: 339030
- fix file list
- update configs for Xfce-4.6-rc1
  o rename xfce4-update-config to xfce4-firstrun
  o update configs for mdv flavours
  o update xfce4-power-manager settings
  o run xfce4-screenshooter while print screen key is presse
  o place xfswitch-plugin on main panel
  o use LCD clock display

* Mon Jan 19 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-0.7mdv2009.1
+ Revision: 331257
- fix xfce4-session.xml file, xfce should start fine
- add config files for xfce4-appfinder.xml
- tune up Thunar windw apperance, use compact view as default
- use evdev as a default driver for keyboard
- add more xfwm4 settings
- tune up keyboard shortcuts, should be working again

* Sun Jan 11 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-0.6mdv2009.1
+ Revision: 328351
- update xfconf settings
- set DPI to 96
- set keyboard shortcuts
- set default options for xfce4-notifyd, xfce4-power-manager and keyboard-layout

* Wed Jan 07 2009 Götz Waschk <waschk@mandriva.org> 2009.1-0.5mdv2009.1
+ Revision: 326764
- new snapshot to fiix the power manager desktop entry

* Mon Nov 24 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-0.4mdv2009.1
+ Revision: 306461
- add more support for Xfce-6.4 xfconf settings
  o install all xml files
  o handle nicely update-alternatives on 4.4.2 -> 4.6 update
- pre and pre un requires on xfconf

* Tue Nov 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-0.1mdv2009.1
+ Revision: 304270
- new version, works only with Xfce-4.6
  o sync xfce4-keyboard-shortcuts.xml with upstream
  o reduce font size to 12 for terminal
  o add support for xfce4-power-manager
  o adjust panels size

* Mon Sep 22 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.0-7mdv2009.0
+ Revision: 286708
- plays login sound on startup (needs canberra-gtk)

* Mon Sep 22 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.0-6mdv2009.0
+ Revision: 286665
- add xfce4-update-config tool
  o add missing icons on Xfce desktop
  o show draklive-install on desktop if found (to ease installation for iso)
- show icon for places plugin (no more visual conflict with file manager icon launcher)
- use Thunar icon for file manager launcher
- do not scroll Terminal on new output

* Sun Sep 07 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.0-5mdv2009.0
+ Revision: 282280
- set DPI to 96 as a default value
- set font size to 14 for terminal
- add conflicts for xfce-utils < 4.2.2-22, since Xft.xrdb is now in mandriva-xfce-config-common package

* Fri Sep 05 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.0-4mdv2009.0
+ Revision: 281332
- use dynamic scripts for user actions

* Wed Jul 09 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.0-3mdv2009.0
+ Revision: 232880
- fix all urls
- use %%_var instead of %%_localstatedir

* Tue Jul 08 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.0-2mdv2009.0
+ Revision: 232869
- update url
- xfce4-volstatus-icon app should be autostarted only under Xfce (#41906)

* Mon Jun 09 2008 Thierry Vignaud <tv@mandriva.org> 2009.0-1mdv2009.0
+ Revision: 217058
- bump version for 2009.0

  + Pixel <pixel@mandriva.com>
    - adapt to %%_localstatedir now being /var instead of /var/lib (#22312)

* Tue May 27 2008 Thierry Vignaud <tv@mandriva.org> 2008.1-16mdv2009.0
+ Revision: 211571
- better descriptions

* Sun May 25 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-15mdv2009.0
+ Revision: 211226
- use exaile for playing audio cd's (#40342)

* Mon May 12 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-14mdv2009.0
+ Revision: 206289
- fix update-alternatives scripts for new sysconfdir place on mdv 2009 and newer

* Sun May 11 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-13mdv2009.0
+ Revision: 205683
- change sysconfdir from /etc/X11/xdg to /etc/xdg only for Mandriva releases newer than 2008.1

* Sun May 04 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-12mdv2009.0
+ Revision: 201074
- restore old changelog (don't know how but i've deleted it somehow)
- re-commit my last changes
  o use xfburn as a default burning tool
  o import photos with gthumb
- hello ?

* Mon Apr 21 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-9mdv2009.0
+ Revision: 196049
- fix the gtkrc file
  o correct icon label transparency
  o set background pixmap only for Xfce panel widget

* Wed Apr 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-8mdv2009.0
+ Revision: 194773
- add theme
  o add background panel (image stolen from kde ;)
  o make transparent labels of icons on desktop
- fix del key behaviour under terminal (#39550 and #36455)

* Fri Mar 21 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-6mdv2008.1
+ Revision: 189396
- make the second panel bigger
- add mixer on panel
- handle brasero nicely on empty medium insert action

* Tue Mar 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-5mdv2008.1
+ Revision: 188541
- use svn icon for drakconf
- use the mandriva svg icons from tango package
- add missing icon for "about" menu entry

* Thu Mar 13 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-4mdv2008.1
+ Revision: 187460
- icon's size on desktop is ono 48
- main panel size is reduced to 32
- secondary panel size is reduced to 24
- correct the color theme for Flash

* Wed Mar 12 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-3mdv2008.1
+ Revision: 187158
- fix executing of ristretto-import.sh

* Wed Mar 12 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-2mdv2008.1
+ Revision: 187113
- use ristretto-import.sh instead of f-spot-import

* Fri Feb 29 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.1-1mdv2008.1
+ Revision: 176626
- new snapshot:
  o fixes against latest ia_ora-xfce
  o ready for 2008.1

* Sun Feb 24 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.0-2mdv2008.1
+ Revision: 174123
- new snapshot
  o fix theme for Powerpack
  o add configs for Flash
  o update Makefile
- hardcode requires for a specific mdv flavour

  + Thierry Vignaud <tv@mandriva.org>
    - fix no-buildroot-tag

* Thu Jan 24 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.0-1mdv2008.1
+ Revision: 157637
- change versioning

* Tue Jan 08 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.8-1mdv2008.1
+ Revision: 146809
- new version
  o provide README.update.urpmi
  o remove Mdkapplet.desktop as it is now useless
  o add better thunarrc and settings rc for notification-daemon-xfce
  o better description for README and README.update.urpmi files

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Jan 02 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.7-1mdv2008.1
+ Revision: 140543
- workaround for a vte's bug, backspace should now work under screen (#36455)
- add ChangeLog

* Wed Dec 26 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.6-1mdv2008.1
+ Revision: 137829
- new version 1.3.6
- remove icons, as they are handled by xfdesktop package
- make panel looks nicer
    o add some separators
    o do not use flat buttons in task list
    o add windowlist to the panel

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Dec 12 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.5-3mdv2008.1
+ Revision: 117601
- fix summary

* Tue Dec 11 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.5-2mdv2008.1
+ Revision: 117320
- do not require task-xfce-minimal for common package, fixes bug #35753
- new version
  o add makefile inside tarball and make use of this in spec file
  o add AUTHORS
  o merge Tango icons into main tarball
  o multilevel menus are gone
  o do not hardcode Firefox icon in menu and panel entries for webbrowser

* Tue Dec 11 2007 Jérôme Soyer <saispo@mandriva.org> 1.3.4-1mdv2008.1
+ Revision: 117198
- Add file
- Add Tango Icon by default

* Wed Nov 28 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.3-4mdv2008.1
+ Revision: 113739
- fix wrong category (s/Photograph/Photography)

* Fri Nov 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.3-3mdv2008.1
+ Revision: 111655
- xfwm default theme is now Ia Ora
- requires ia_ora-xfce

* Fri Nov 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.3-1mdv2008.1
+ Revision: 111632
- new version
  o do not use xfbrowser4 in menus to start webbrowser, because this doesn't use preffered webbrowser set in by user (thanks goes to Dotan Kamber for pointing this out)
  o use exo-open --launch WebBrowser instead of

* Tue Nov 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.2-2mdv2008.1
+ Revision: 110797
- reenable menu options
- reenable mandriva related icons

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.2-1mdv2008.1
+ Revision: 110580
- new version
- updated all files to Xfce version 4.4.2

* Fri Oct 05 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3.1-1mdv2008.1
+ Revision: 95639
- new version
 o use new multilevel menus
 o panel launchers are multilingual again
 o use mozilla-firefox icon for webbrowser entries in panel and menu

* Sun Sep 30 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3-5mdv2008.0
+ Revision: 93993
+ rebuild (emptylog)

* Sun Sep 30 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3-4mdv2008.0
+ Revision: 93975
- fix bug #34326
- add more configuration files

* Sun Sep 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3-3mdv2008.0
+ Revision: 92367
- do not hardcode requires for a specific Mandriva flavour
- all subpackages(excluding common) provides mandriva-xfce-config

* Sat Sep 22 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3-2mdv2008.0
+ Revision: 92123
- fix scripts, now this should work
- fix orage config

* Fri Sep 21 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.3-1mdv2008.0
+ Revision: 91934
- new version
    o use update-alternatives
    o change apperance of a panel
    o update all settings
- provide common package with settings for all Mandriva flavours
- install missing autostart files
- change name to mandriva-xfce-config
- add provides/obsoletes
- change name, closer with distro

* Tue Jun 26 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.2-2mdv2008.0
+ Revision: 44288
- add correct tarball
- fix file list

* Mon Jun 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.2-1mdv2008.0
+ Revision: 44133
- new version
  o add autostart andl volstatus files
- o add Xfce panel configuration files

* Wed Jun 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0-2mdv2008.0
+ Revision: 41743
- add conflicts and provides

* Mon Jun 18 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0-1mdv2008.0
+ Revision: 40917
- xfce-config holds Xfce configuration for Mandriva flavours
- Import xfce-config

